@charset "UTF-8";
@media (min-width: 1150px) {
  /** 主页背景图  **/
  .banner-box {
    height: 360px;
    position: relative;
  }
  .banner-box .banner-sty {
    width: 100%;
    height: 360px;
    position: absolute;
    overflow: hidden;
  }
  .banner-box .banner-bg {
    height: 360px;
    overflow: hidden;
    background: url("../image/2x/prod-banner-bg.png") no-repeat center;
    background-size: cover;
    width: 100%;
  }
  .banner-box .banner-txt {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
  .banner-box .banner-txt .banner-txt-bg {
    max-width: 920px;
    margin-left: 40px;
  }
  .banner-box .banner-txt .txt {
    position: absolute;
    bottom: 66px;
    left: 115px;
    width: 770px;
    margin: 0 auto;
  }
  .banner-box .banner-txt .txt .h1 {
    line-height: 50px;
    font-size: 42px;
    color: #A4EAB9;
    margin: 0 auto;
    font-weight: bold;
    padding-left: 100px;
    text-shadow: 0px -20px 0px #0a4438;
  }
  .banner-box .banner-txt .txt .line-icon {
    width: 95px;
    background-color: #004540;
    height: 1px;
    display: block;
    margin: 10px 0 10px 100px;
  }
  .banner-box .banner-txt .txt .h2 {
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    padding-left: 100px;
    font-weight: 200;
    letter-spacing: 2px;
  }
  #nav-bar .nav-bar > li:nth-child(6).active {
    width: 114px;
    margin: 0 25px 0 -25px;
  }
    #nav-bar .nav-bar > li:nth-child(7).active .link::before{
      left:-5px;
  }
  #nav-bar .nav-bar > li.active > a::before,
  #nav-bar .nav-bar > li.active .link::before {
    left: -30px;
    top: 0;
  }
  /***关于我们导航***/
  .about-title {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 55px;
  }
  .about-title .title {
    font-size: 14px;
    color: #004540;
    font-weight: 200;
    padding-left: 0;
    line-height: 30px;
    padding-bottom: 70px;
  }
  .about-title .title .home-icon {
    background: url("../image/SVG/home-icon.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-bottom;
  }
    .about-title .title .home-icon:hover {
    background: url("../image/SVG/home-iconhover.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-bottom;
  }
  .about-title .title .more {
    font-size: 14px;
    color: #222;
    line-height: 44px;
  }
  .about-title .title .more:hover {
    color: #26B26F;
  }
  /***关于我们**/
  .about-box {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
  }
  .about-box .about-intro {
    width: 920px;
  }
  .about-box .about-intro .h3 {
    font-size: 40px;
    color: #00613A;
    font-weight: 200;
    margin-bottom: 50px;
  }
  .about-box .about-intro .img {
    width: 100%;
    margin-top: 60px;
    margin-bottom: 120px;
  }
  .about-box .about-intro .img img {
    width: 100%;
  }
  .about-box .about-intro .txt {
    font-size: 16px;
    line-height: 32px;
    color: #000;
  }
  .about-box .about-intro .idea-map {
    width: 790px;
    margin-top: 100px;
    margin-bottom: 130px;
  }
  .about-box .about-intro .idea-map img {
    width: 260px;
    margin: 0 auto;
    display: block;
    float: left;
    margin-left: 50px;
  }
  .about-box .about-intro .idea-map .lft {
    width: 220px;
    text-align: right;
    float: left;
  }
  .about-box .about-intro .idea-map .lft .h4 {
    display: block;
    font-size: 20px;
    line-height: 32px;
    color: #26B26F;
  }
  .about-box .about-intro .idea-map .lft .tt {
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #000;
    margin-bottom: 30px;
  }
  .about-box .about-intro .idea-map .rit {
    width: 220px;
    text-align: left;
    float: right;
  }
  .about-box .about-intro .idea-map .rit .h4 {
    display: block;
    font-size: 20px;
    line-height: 32px;
    color: #26B26F;
  }
  .about-box .about-intro .idea-map .rit .tt {
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #000;
    margin-bottom: 30px;
  }
  /****寄语***/
  .ana-box {
    background: url("../image/2x/ana-bg.png") no-repeat center;
    width: 100%;
    height: 300px;
    background-size: cover;
  }
  .ana-box .punct-icon {
    background: url("../image/SVG/punct-icon.svg") no-repeat;
    width: 28px;
    height: 32px;
    position: absolute;
    left: -60px;
    top: 0px;
  }
  .ana-box .txt {
    width: 1060px;
    margin: 50px auto 0;
    color: #fff;
    position: relative;
  }
  .ana-box .txt .h2 {
    font-size: 22px;
    line-height: 40px;
    font-weight: 200;
  }
  .ana-box .txt .h2 .txt {
    text-align: right;
    margin-top: 0px;
  }
  /****质量与可靠性***/
  .quality-box {
    margin-bottom: 150px;
    display: none;
  }
  .quality-box .h3 {
    font-size: 40px;
    color: #00613A;
    font-weight: 200;
    margin-bottom: 50px;
  }
  .quality-box .txt {
    width: 920px;
    font-size: 16px;
    line-height: 28px;
    color: #000;
  }
  .quality-box .txt .link {
    font-size: 16px;
  }
  .quality-box .txt .link a {
    color: #26B26F;
    border-bottom: 1px solid #26B26F;
  }
  .bgf5 {
    background-color: #f5f5f5;
  }
  /****管理层介绍****/
  .management-box {
    display: none;
  }
  .management-box .h3 {
    font-size: 40px;
    color: #00613A;
    font-weight: 200;
    margin-bottom: 70px;
  }
  .management-box .member-list {
    width: 1020px;
  }
  .management-box .member-list ul .item {
    padding: 0 50px;
    background-color: #fff;
    height: 440px;
    width: 100%;
    position: relative;
    margin-bottom: 100px;
  }
  .management-box .member-list ul .item.cur {
    height: auto;
  }
  .management-box .member-list ul .item.cur .txt-box {
    height: auto;
  }
  .management-box .member-list ul .item.cur .all-txt {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
  }
  .management-box .member-list ul .item .photo {
    box-shadow: 0 0 10px #adadad;
    width: 200px;
    margin-top: -15px;
    margin-left: 15px;
    float: left;
    height: 240px;
  }
  .management-box .member-list ul .item .name {
    padding-left: 250px;
    padding-top: 120px;
    font-size: 20px;
    font-weight: 600;
  }
  .management-box .member-list ul .item .name span {
    font-weight: 400;
    font-size: 17px;
    color: #00613A;
  }
  .management-box .member-list ul .item .txt {
    margin-top: 30px;
  }
  .management-box .member-list ul .item .box-show-icon {
    background: url("../image/2x/box-show-icon.png") no-repeat;
    width: 100%;
    height: 100px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-size: cover;
    z-index: 8;
  }
  .management-box .member-list ul .item .txt-box {
    overflow: hidden;
    height: 215px;
    color: #000;
    padding-bottom: 60px;
  }
  .management-box .member-list ul .item .all-txt {
    background: url("../image/SVG/drop-icon.svg") no-repeat;
    width: 14px;
    height: 6px;
    display: block;
    position: absolute;
    right: 25px;
    bottom: 25px;
    z-index: 9;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
  }
  /*** 导航***/
  .meun-box {
    position: absolute;
    top: 450px;
    right: 0;
    width: 220px;
    z-index: 999;
  }
  .meun-box li span{
    font-size:20px;
    display:block;
    margin-bottom:15px;
    font-weight:600;

  }
  .meun-box.fixed {
    position: fixed;
    top: 130px;
  }
  .meun-box ul li {
    margin-bottom: 20px;
  }
  .meun-box ul li a {
    font-size: 20px;
    color: #000;
    display: block;
    padding-bottom: 5px;
  }
  .meun-box ul li a.active {
    color: #00613A;
    border-bottom: 1px solid #00613A;
  }
  .more-icon {
    width: 21px;
    height: 10px;
    background: url("../image/SVG/more.svg") no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
  }
}

@media(max-width:1300px) and (min-width:1150px){
  #nav-bar .nav-bar > li:nth-child(6).active {
    width: 114px;
    margin: 0 25px 0 -25px;
  }
    #nav-bar .nav-bar > li:nth-child(7).active .link::before{
      left:-5px;
  }
  #nav-bar .nav-bar > li.active > a::before,
  #nav-bar .nav-bar > li.active .link::before {
    left: -30px;
    top: 0;
  }
}

@media (max-width: 1150px) {
  .container {
    width: 100%;
  }
  /** 主页背景图  **/
  .banner-box {
    height: 9rem;
    overflow: hidden;
    position: relative;
  }
  .banner-box .banner-sty {
    width: 100%;
    height: 9rem;
    position: absolute;
    overflow: hidden;
  }
  .banner-box .banner-bg {
    height: 9rem;
    overflow: hidden;
    background: url("../image/mobile/prod-banner-bg.png") no-repeat;
    background-size: cover;
    width: 100%;
  }
  .banner-box .banner-txt {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
  .banner-box .banner-txt .txt {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    top: 4rem;
  }
  .banner-box .banner-txt .txt .h1 {
    line-height: 1.51;
    font-size: 1.3rem;
    color: #96E49F;
    margin: 0 auto .5rem;
    font-weight: bold;
    text-align: center;
    text-shadow: 0px -20px 0px #0a4438;
  }
  .banner-box .banner-txt .txt .h2 {
    font-size: .7rem;
    line-height: 1.2rem;
    color: #fff;
    text-align: center;
    width: 93%;
    margin: 0 auto;
    font-weight: 200;
    letter-spacing: 2px;
  }
  .banner-box .banner-txt .txt .line-icon {
    width: 95px;
    background-color: #004540;
    height: 1px;
    display: block;
    margin: 10px auto 10px;
  }
  .more-icon {
    width: 1.1rem;
    height: .55rem;
    background: url("../image/SVG/more.svg") no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
  }
}
